﻿@charset "utf-8";
/* CSS Document */
/*Style things that are going to be consistent throughout the page*/



#page-wrap
{
text-align: left;
width: 800px;
margin: 0 auto;
}


div.title {
    height: 100px;

    padding: 0 25px 0 10px; 
    } 


div.list{
	margin:0 5px 0 25px;

}

/*These div.box create a way to make certain sections stand out*/
div.box li:hover, li:focus{
		background-color:#f2f2f9
}


div.clear {
    clear: both;
}
	
div.box{
	background: #fff;
	border: 1px solid #a6a7a7;
	color: #171C34;
    padding: 10px;

    margin-bottom: 20px;
        -webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.3);
}    

        

div.box ul{
	padding-bottom: 10px;
	margin: 0;
}



div.box li{
    padding-left: 10px;

	list-style-position: inside;


}

div.box p{
	padding: 0;	
}


/*This is for the header image */

#photo_banner{
	padding: 0;
	margin: 0;
	height: 172px;/*Set the height to the height of the photo or you get gaps on the bottom of the div*/
	border-bottom: 4px solid #637ba5;
	position: relative;
	clear: both;
}

#photo_banner img{
	padding: 0;
	margin: 0;
}


/*This controls the main content area*/
#content{
	padding: 0px 15px 15px;

background: #F0EBDB;



}


/*This styles the department footer*/
#department_footer{

	padding: 10px 15px;
	text-align: left;
	margin: auto;
	background-color:  #486590;
	font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
border-bottom: 1px solid rgb(17,32, 57);
}

#department_footer .right{
	text-align: right;
	font-size: .75em;
}

#department_footer .right{
color: #ffffff;
}


#department_footer ul{
	list-style: none;
	display: inline;
}

#department_footer ul li{
	float: left;
	padding: 0 10px 10px 0;
	font-size: .8em;
	
}

#department_footer ul li a, #department_footer a{
	text-decoration: underline;
    color: #ffffff
}

#department_footer ul li a:hover, #department_footer ul li a:focus, #department_footer a:hover, #department_footer a:focus{
	text-decoration: none;
}

#department_footer .right .center_item{
	border-left:  #999 solid 1px;
	border-right: #999 solid 1px;
	padding: 0 4px;
}

#department_footer .right .right_item{
	border-left: #999 solid 1px;
	padding: 0 0 0 4px;
}

#department_footer .right .left_item{
	border-right: #999 solid 1px;
	padding: 0 4px 0 0;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input[type="text"].input-validation-error,
input[type="password"].input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.new {
	color: red !important;
	//text-shadow: 1px 2px 2px rgba(0,0,0,0.3);
}